# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = iputils
pkgbase = iputils
xdata = pkgtype=pkg
pkgver = 20240905-1
pkgdesc = Network monitoring tools, including ping
url = https://github.com/iputils/iputils
builddate = 1725663605
packager = Tuxcore <dev@tuxcore.org>
size = 599607
arch = x86_64
license = BSD-3-Clause
license = GPL-2.0-or-later
replaces = netkit-base
conflict = arping
conflict = netkit-base
depend = libcap
depend = libidn2
makedepend = docbook-xsl
makedepend = git
makedepend = iproute
makedepend = meson
makedepend = perl-sgmls
makedepend = systemd
